body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff;
	background-image:url(images/bg_tile.gif);
	background-repeat:repeat;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #565657;
}
.oneColFixCtr #container {
	width: 960px; 
	background: #FFFFFF;
	margin: 25px auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #d5d5d6;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	padding: 0 30px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

.oneColFixCtr #SEOtext {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size:0.55em;
	color:#CCCCCC;
	font-weight:normal;
	margin-top:5px;
}
.oneColFixCtr #mainmenu {
	margin:0;
	padding:0;
}
.oneColFixCtr #bodyholder {
	margin:0 0 25px 0;
	padding:0;
}
p {
	font-size:.7em;
	padding: 0px 0px 0px 0px;
	margin:8px 0;
}
a {
	text-decoration:none;
	color:#ffffff;
}
a:visited{
	text-decoration:none;
	color:#ffffff;
}
a:hover {
	text-decoration:none;
	color:#CCCCCC;
}
.oneColFixCtr h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:1.0em;
	font-weight:bold;
	color:#e21b23;
	padding:5px 10px;
	margin:0;
	text-transform:none;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:1.22em;
	font-weight:bold;
	color:#e21b23;
	padding:10px 0 0 0px;
	margin:0;
	line-height:1.3em;
}
h3 {
	font-size:1.0em;
	font-weight:bold;
	color:#565657;
	padding:10px 0 0 0px;
	margin:0;
}
.headinggrey {
	color:#69696d;
}
hr {
	color: #fff; 
	background-color: #fff; 
	border: 1px dotted #e21b23; 
	border-style: none none dotted;
	padding:0px;
	margin:0px; 
	}
.homerightbox {
	border-left:1px solid #d5d5d6;
	border-right:1px solid #d5d5d6;
	padding: 3px 15px 8px 15px;
	background-image:url(images/home_right_bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
}
.homemainbg {
	background-image:url(images/bodybox_bg.jpg);
	background-position:right;
	background-repeat: no-repeat;	
	border-left:1px solid #d5d5d6;
	border-right:1px solid #d5d5d6;
}

.bodybox {
	border-left:1px solid #d5d5d6;
	border-right:1px solid #d5d5d6;
}
.rightbox {
	background-color:#e2d8ba;
	padding:10px 22px;
}
.rightbox2 {
	background-color:#e2d8ba;
	background-image: url(images/bubbly.jpg);
	background-position: bottom left;
	background-repeat:no-repeat;
	padding:10px 22px;
}
.rightboxtop {
	background-image:url(images/rightbox_top.gif);
	background-repeat:no-repeat;	
	background-color:#e2d8ba;
}
.rightboxtoppad {
	padding: 8px 7px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:20px;
}
.rightboxtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:.9em;
	color:#ff1b23;
	font-weight:normal;
}
.rightboxtext {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size:.7em;
	color:#565657;
	font-weight:normal;
}
.rightboxtext2 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size:.7em;
	color:#565657;
	font-weight:normal;
	padding-left:35px;
}
.botboxtext {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size:.8em;
	color:#565657;
	font-weight:normal;
}
A.redlink2:link, A.redlink2:visited {
         font-style: normal;
         font-weight: normal;
         color: #ff1b23;
         text-decoration: none;
}

A.redlink2:hover {
         color: #000;

}
A.redlink:link, A.redlink:visited {
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 10px; 
         font-style: normal;
         font-weight: bold;
         color: #e21b23;
         text-decoration: none;
}

A.redlink:hover {
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 10px;
         font-style: normal;
         font-weight: bold;
         color: #000;
         text-decoration: none;
}
.leftpad10 {
	padding: 10px 0px 10px 10px;
}
.rightpad10 {
	padding: 10px 10px 10px 0px;
}
blockquote {
	margin: 0;
	padding: 0 0 0 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #565657;
}

blockquote ul {
	margin: 0;
	padding: 0;
}

blockquote ul li {
	margin: 0;
	padding: 0;
	list-style-position: inside;
	list-style-image:url(images/bullet.gif);
}
.homebotbox {
	background-color:#e2d8ba;
	padding:3px 20px 10px 20px;
}

.redbgtext {
	padding: 4px 5px;
	color:#FFFFFF;
	font-weight:normal;
	background-color:#ff1b23;
}
.redText {
	color:#ff1b23;
}
.dottedleft {
	border-bottom:dotted 1px #cccccc;
	padding: 15px 0px 0px 0px;

}
.dottedright {
	border-bottom:dotted 1px #cccccc;
	padding: 5px 5px 0px 5px;

}
.dottedtop{
	border-top:dotted 1px #cccccc;
	padding: 15px 0px 15px 0px;

}
.padder10 {
	padding: 0px 0px 10px 15px;
}
#home_th1 a  {
	display:block;
	width: 160px;
	height: 100px;
	margin: 0; 
	padding:0;
	background: url("images/home_th_pics.jpg") 0 0 no-repeat;
	overflow:hidden;
}
#home_th1 a:hover {	
	background-position: -160px 0;
}
/*#home_th1 a  {
	display:block;
	width: 160px;
	height: 100px;
	margin: 0; 
	padding:0;
	background: url("images/home_th_olympians.jpg") 0 0 no-repeat;
	overflow:hidden;
}
#home_th1 a:hover {	
	background-position: -160px 0;
}*/
#home_th2 a  {
	display:block;
	width: 160px;
	height: 100px;
	margin: 0; 
	padding:0;
	background: url("images/home_th_people2.jpg") 0 0 no-repeat;
	overflow:hidden;
}
#home_th2 a:hover {	
	background-position: -160px 0;
}
/*#home_th2 a  {
	display:block;
	width: 160px;
	height: 100px;
	margin: 0; 
	padding:0;
	background: url("images/home_th_invite.jpg") 0 0 no-repeat;
	overflow:hidden;
}
#home_th2 a:hover {	
	background-position: -160px 0;
}
#home_th2 a  {
	display:block;
	width: 160px;
	height: 100px;
	margin: 0; 
	padding:0;
	background: url("images/home_th_about.jpg") 0 0 no-repeat;
	overflow:hidden;
}
#home_th2 a:hover {	
	background-position: -160px 0;
}
#home_th2 a  {
	display:block;
	width: 160px;
	height: 100px;
	margin: 0; 
	padding:0;
	background: url("images/home_th_mystics.jpg") 0 0 no-repeat;
	overflow:hidden;
}

#home_th2 a:hover {	
	background-position: -160px 0;
}*/

#home_th3 a  {
	display:block;
	width: 160px;
	height: 100px;
	margin: 0; 
	padding:0;
	background: url("images/home_th_people.jpg") 0 0 no-repeat;
	overflow:hidden;
}
#home_th3 a:hover {	
	background-position: -160px 0;
}
#home_th4 a  {
	display:block;
	width: 160px;
	height: 100px;
	margin: 0; 
	padding:0;
	background: url("images/home_th_case2.jpg") 0 0 no-repeat;
	overflow:hidden;
}
#home_th4 a:hover {	
	background-position: -160px 0;
}
#home_th5 a  {
	display:block;
	width: 160px;
	height: 100px;
	margin: 0; 
	padding:0;
	background: url("images/home_th_whatwedo.jpg") 0 0 no-repeat;
	overflow:hidden;
}
#home_th5 a:hover {	
	background-position: -160px 0;
}
#marqueecontainer{
position: relative;
width: 170px; /*marquee width */
height: 400px; /*marquee height */
background-color: #e2d8ba;
overflow: hidden;
border-top: 1px solid #d5d5d6;
border-bottom: 1px solid #d5d5d6;
padding: 2px;
padding-left: 4px;
}
td.tandc {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size:0.55em;
	color:#CCCCCC;
	font-weight:normal;
}